<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.67" width="0.52" mass="0.693" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Valmet_rims.i3d" nodeLeft="0|7" nodeRight="0|7" maxDeformation="0.078" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Valmet_rims.i3d" nodeLeft="0|0" nodeRight="0|1" />
    </default>
</wheel>
